

.container {
    position: relative;
    width: 1600px;
    margin: 0 auto;
    max-width: 100%;
    padding: 0 20px;
}

.header {
    position: fixed;
    left: 0;
    top: 0;
    background-color: #ffffff;
    height: 5.625rem;
    padding: 0 5rem;
    width: 100%;
    z-index: 99;
    box-shadow: 0 0px 12px 0 rgba(0,0,0,0.1);
}

.header_menu {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 98;
    padding-top: 5.625rem;
}

.header_menu .cover {
    width: 100%;
    height: 100%;
    padding: 7.5rem 0;
}

.top_menus {
    height: 100%;
}

.top_menus .nav {
    position: relative;
    display: block;
    color: #cccccc;
    margin: 4rem 0;
    text-align: center;
    cursor: initial;
}

.top_menus .nav span {
    font-size: 2.5rem;
    color: #cccccc;
    cursor: pointer;
    transition: .6s;
}

.top_menus .nav span:hover {
    color: #ffffff;
}

.top_menus .nav.active span {
    color: #ffffff;
}

.top_menus .menu_item {
    position: relative;
    text-align: center;
    padding-top: 0;
    transition: .6s;
    height: 0;
}

.top_menus .menu_item a {
    display: inline-block;
    font-size: 1.5rem;
    color: #cccccc;
    margin: 0 1.5625rem;
    cursor: pointer;
    transition: .6s;
    height: 0;
    opacity: 0;
    text-transform: capitalize;
}

.top_menus .menu_item a:hover {
    color: #ffffff;
}

.top_menus .menu_item:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 2rem;
    margin: auto;
    width: 2px;
    height: 0;
    background-color: rgba(255,255,255,.5);
    transition: .6s;
    opacity: 0;
}

.top_menus .nav.active .menu_item {
    opacity: 1;
    padding-top: 6rem;
    height: auto;
}

.top_menus .nav.active .menu_item a {
    opacity: 1;
    height: 1.5rem;
}

.top_menus .nav.active .menu_item:before {
    height: 1.875rem;
    opacity: 1;
}

.menu {
    float: left;
    margin-top: 2.7rem;
    height: 100%;
}

.menu img {
    cursor: pointer;
}

.logo {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    height: 80%;
}

.header .right {
    float: right;
    height: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.header .right .lang {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    cursor: pointer;
    margin-right: 3.125rem;
}

.header .right .lang span {
    font-size: 1.125rem;
    color: #1f364c;
    margin-left: .5em;
}

.header .right .search {
    cursor: pointer;
}

.body_wrap {
    margin-top: 5.625rem;
}

.indexbanner {
    height: 100%;
}

.banner {
    position: relative;
    height: 25rem;
    padding: 1.875rem 0;
    overflow: hidden;
}

.bannerImg {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    -webkit-animation: scaleImg 1.5s ease;
    -moz-animation: scaleImg 1.5s ease;
    animation: scaleImg 1.5s ease;
    background-position: 51%;
}

/*.banner.index {
    height: 53.75rem;
    padding: 0;
}*/

/*2020-09-16 为了在手机上完整显示banner图 注释了上方的代码*/
.banner{
    height: 53.75rem;
    padding: 0;
}

.banner_contain {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding-right: 53%;
}

.banner h2 {
    font-size: 3.5rem;
    color: #ffffff;
    font-weight: bold;
    margin-bottom: 2.625rem;
}

.banner p {
    font-size: 1.25rem;
    color: #ffffff;
    line-height: 1.6;
    margin-bottom: 3.75rem;
}

.banner .content {
    width: 100%;
    height: 100%;
}

.banner h1 {
    font-size: 3.5rem;
    font-weight: bold;
    text-align: center;
    letter-spacing: .1em;
    color: #ffffff;
}

.banner_height {
    height: 100%;
}

.bread_crumb {
    position: absolute;
    width: 100%;
    top: 15px;
    left: 0;
    text-align: center;
}

.bread_crumb a {
    display: inline-block;
    font-size: 0.875rem;
    margin-left: 5px;
    text-transform: uppercase;
    color: #ffffff;
}

.bread_crumb a:after {
    content: '·';
    margin-left: 10px;
    color: #ffffff;
}

.bread_crumb a:last-child:after {
    display: none;
}

.home_au {}

.home_au .au1 {
    float: right;
    width: 75vw;
    height: 25.5vw;
    margin-top: -5rem;
    z-index: 2;
    position: relative;
}

.home_au .au1 .top {
    position: relative;
    height: 5rem;
    padding: 1rem 3rem;
}

.home_au .au1 .top .scroll_tip {
    float: right;
}

.home_au .au1 .bottom {
    height: calc(25.5vw - 5rem);
    width: 70%;
    padding: 3.75rem 5rem;
}

.basic_tit {
    font-size: 3rem;
}

.basic_tit:before {
    content: url('../images/i_2.png');
    display: block;
    width: 2.5rem;
    font-size: 0;
}

.basic_tit span {
    display: block;
    color: #204a78;
    padding-left: 2.5rem;
    font-weight: bold;
    letter-spacing: .05em;
    text-transform: uppercase;
}

.basic_tit.white:before {
    content: url('../images/i_1.png');
    display: block;
}

.basic_tit.white span {
    display: block;
    color: #ffffff;
}

.home_au .au1 .bottom p {
    margin-top: 2.5rem;
    color: #ffffff;
    line-height: 1.6;
}

.home_au .au1 .bottom a.basic_w {
    margin-top: 2.5rem;
}

.au2 {
    border-bottom: 1px solid #e6e6e6;
}

.au2 .left {
    float: left;
    width: 45%;
    height: 21.875vw;
}

.au2 .left a.wfEditorMode {
    margin-top: 0;
}

.au2 .right {
    float: left;
    width: 55%;
    height: 21.875vw;
    padding: 0 2.5rem;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.au2 .right .item {
    position: relative;
    padding: 0 5.625rem;
}

.au2 .right .item:after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    width: 1px;
    height: 100%;
    background-color: #e6e6e6;
}

.au2 .right .item:last-child:after {
    display: none;
}

.au2 .right .item .t {
    font-size: 1.25rem;
    margin-bottom: 1.25rem;
}

.au2 .right .item .num {
    font-size: 3.75rem;
    font-weight: bold;
    color: #333333;
    margin-bottom: 1.25rem;
}

.au2 .right .item .desc {
    line-height: 1.6;
}

.home_products {
    height: 37.5vw;
    color: #ffffff;
    margin-top: -1px;
    padding-top: 11.5vw;
}

.home_products .left {
    float: left;
    width: 70%;
    padding-right: 15vw;
}

.home_products .left .tit {
    font-size: 1.75rem;
    margin-bottom: 2rem;
}

.home_products .left .desc {
    line-height: 1.6;
    margin-bottom: 3.625rem;
}

.home_products .left .item {
    display: none;
}

.home_products .left .item.active {
    display: block;
}

.home_products .right {
    float: left;
    width: 30%;
}

.home_products .right ul {
    position: relative;
    border-left: 1px solid rgba(255,255,255,.5);
}

.home_products .right ul li {
    padding-left: 2.3rem;
    line-height: 5rem;
    font-size: 1.25rem;
    color: rgba(255,255,255,.5);
    transition: .6s;
    letter-spacing: .1em;
    cursor: pointer;
}

.home_products .right ul li.active {
    color: #4086d3;
}

.home_products .right ul .line {
    content: '';
    position: absolute;
    left: -2px;
    top: 0;
    width: 3px;
    height: 5rem;
    background-color: #4086d3;
    transition: .3s;
}

.home_solution {
    padding: 5rem 0 7.5rem;
}

.home_solution .top .left {
    float: left;
}

.home_solution .top .right {
    float: right;
    margin-top: 2rem;
}

.home_solution .bottom {
    margin-left: -2.5rem;
    margin-top: 3.125rem;
}

.home_solution .bottom .item {
    float: left;
    width: 33.33333%;
    padding-left: 2.5rem;
}

.home_solution .bottom .item .cover {
    display: block;
    cursor: pointer;
}

.home_solution .bottom .item .img {
    height: 12.7vw;
}

.home_solution .bottom .item .text {
    color: #204a78;
    font-size: 1.2rem;
    padding: 0 1.875rem;
    line-height: 3.5rem;
    background-color: #e8ecf1;
}

.home_cu {
    padding: 5.25rem 0 5.75rem;
}

.home_cu .address {
    color: #ffffff;
    margin-top: 3.125rem;
}

.home_cu .address .item {
    float: left;
    width: 33.33333%;
    height: 14.75rem;
    padding: 1rem 5rem;
    border-right: 1px solid rgba(255,255,255,.5);
}

.home_cu .address .item:last-child {
    border-right: 0;
}

.home_cu .address .item .tit {
    font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 1.625rem;
}

.home_cu .address .item .desc {
    margin-bottom: 1.875rem;
}

.home_cu .address .item .desc p {
    line-height: 1.6;
}

.footer {
    background-color: #2b3340;
}

.footer .top {
    padding: 5rem 0 5.625rem;
}

.footer_logo {
    float: left;
    padding-right: 8%;
    width: 30%;
}


.footer_logo dl {  margin-top: 50px; color: #fff; position: relative; }
.footer_logo dl dt { border: 1px solid rgba(255, 255, 255, 0.3);  border-radius: 5px; position: relative; 
    padding-right: 60px; }
.footer_logo dl dt strong { display: block; padding: 15px; cursor: pointer; 
    background: url('../images/dow2.png') no-repeat 92% center; }    
.footer_logo dl dt strong:before { content: ''; background: url('../images/dow1.png') no-repeat left center; width: 31px; height: 30px; display: inline-block; vertical-align: middle; margin-right: 8px; margin-top: -2px; }
.footer_logo dl dt a { position: absolute; right: 0px; top: 0px; width: 60px; height: 58px; background: url('../images/dow.png') no-repeat center center; border-left: 1px solid rgba(255, 255, 255, 0.3); transition: all 0.6s; -webkit-transition: all 0.6s; }
.footer_logo dl dt a:hover { background:#204a78 url('../images/dow.png') no-repeat center center; }
.footer_logo h6 { font-size: 16px; color: #abadb1; margin-top: 15px; }

.footer_logo dl dd { border: 1px solid rgba(255, 255, 255, 0.3); position: absolute; top: 58px; left: 0px; width: calc(100% - 60px); border-top: none; }
.footer_logo dl dd { padding: 10px; display: none; background: #2b3340; }
.footer_logo dl dd span { display: block; color: #fff; font-size: 16px; padding: 5px; cursor: pointer; }
.footer_logo dl dd span:hover { text-decoration: underline; }



.footer_menu {
    float: right;
    width: 70%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.footer_menu .list .tit {
    color: #e5e5e5;
    font-size: 1.5rem;
    margin-bottom: 1.875rem;
}

.footer_menu .list .tit a {
    color: #e5e5e5;
}

.footer_menu .list a {
    display: block;
    color: #b2b2b2;
    margin-bottom: 1rem;
    transition: .3s;
}

.footer_menu .list a:hover {
    color: #ffffff;
}

.footer .bottom {
    padding: 1.5rem 0;
    border-top: 1px solid #3d4550;
}

.footer .bottom .left {
    float: left;
    font-size: 1rem;
    color: #b2b2b2;
}

.footer .bottom .icons {
    float: right;
    text-align: right;
    line-height: 1.5rem;
}

.footer .bottom .icons a {
    display: inline-block;
    width: 1.5rem;
    height: 1.5rem;
    border-radius: 50%;
    background-color: #4a5568;
    overflow: hidden;
    margin-left: 1rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.bars {
    width: 25px;
    height: 18px;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.bars span {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #1f364c;
    cursor: pointer;
    display: block;
    height: 2px;
    width: 100%;
    transition: all .35s ease;
}

.bars span.middle {
    top: 8px;
}

.bars span.bottom {
    top: 16px;
}

.opened span.top {
    background-color: #1f364c;
    -ms-transform: translateY(8px) translateX(0) rotate(45deg);
    transform: translateY(8px) translateX(0) rotate(45deg);
}

.opened span.middle {
    opacity: 0;
}

.opened span.bottom {
    background-color: #1f364c;
    -ms-transform: translateY(-8px) translateX(0) rotate(-45deg);
    transform: translateY(-8px) translateX(0) rotate(-45deg);
}

.anchor {
    border-bottom: 1px solid #c4c4c4;
    padding: 1.875rem 0;
    text-align: center;
    position: sticky;
    top: 5.625rem;
    z-index: 97;
    background-color: #ffffff;
}

.anchor a {
    display: inline-block;
    font-size: 1rem;
    color: #999999;
    margin: 0 1.875rem;
    text-transform: uppercase; 
}

.anchor a:hover {
    color: #204a78;
}

.part {
    margin-top: 5rem;
}

.about .basic_tit,.solutions .basic_tit,.products .basic_tit {
    margin-bottom: 2.5rem;
}

.row {

}

.row .col {
    float: left;
    width: 50%;
    height: 20.84vw;
}

.row .col.col1 {
    background-color: #204a78;
    padding: 0 5rem;
    color: #ffffff;
}

.row .col p {
    line-height: 1.6;
    margin-bottom: 1.875rem;
}

.row .col p a {
    color: #204a78;
    text-decoration: underline;
}

.row .col p:last-child {
    margin-bottom: 0;
}

.row .col.col3 {
    background-color: #e8ecf1;
    padding: 0 5rem;
    color: #333333;
}

.row .col.col3 h3 {
    font-size: 1.75rem;
    color: #204a78;
    margin-bottom: 1.875rem;
}

.row .col.col3 .icon {
    margin-bottom: 1.875rem;
}

.row .col.col4 {
    background-color: #f4f4f4;
}

.row .col.col4 .msg_wrap {
    text-align: center;
    margin-bottom: 3rem;
}

.row .col.col4 .msg_wrap:last-child {
    margin-bottom: 0;
}

.row .col.col4 .msg_wrap .name {
    font-size: 1rem;
    color: #4c4c4c;
    margin-bottom: 1.25rem;
}

.row .col.col4 .msg_wrap .num {
    font-size: 3.625rem;
    font-weight: bold;
    color: #333333;
    margin-bottom: 1.25rem;
}

.row .col.col4 .msg_wrap .desc {
    font-size: 1rem;
    color: #4c4c4c;
}

.about .p3 {
    padding: 3.75rem 0 3.75rem;
    color: #ffffff;
}

.about .p3 .left {
    float: left;
    width: 48%;
    padding-right: 5rem;
}

.about .p3 .left p {
    font-size: 1rem;
    line-height: 1.6;
    margin-bottom: 1.875rem;
}

.about .p3 .right {
    /*position: absolute;*/
    right: 0;
    top: 0;
    width: 52%;
    height: 100%;
}

.about .p3 .right .list {
    height: 100%;
    text-align: left;
}

.about .p3 .right p {
    display: inline-block;
    width: 12.375rem;
    margin: 0 1rem 1rem;
    position: relative;
}

.about,.solutions,.products {
    padding-bottom: 7.5rem;
}

.accordion {
    height: 20.5vw;
    overflow: hidden;
}

.accordion .item {
    position: relative;
    float: left;
    width: 20%;
    height: 100%;
    transition: all 0.6s ease-in-out;
    border-right: 1px solid rgba(255,255,255,.5);
    overflow: hidden;
}

.accordion .item:last-child {
    border-right: 0;
}

.accordion .item .cover {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 1;
    color: #ffffff;
    text-align: center;
    transition: all 0.6s ease-in-out;
}

.accordion .item .cover .step {
    font-size: 0.875rem;
    margin-bottom: 1.125rem;
}

.accordion .item .cover .tit {
    font-size: 1.125rem;
    line-height: 1.6;
}

.accordion .item .content {
    position: relative;
    height: 100%;
    padding: 3rem;
    opacity: 0;
    transition: all 0.6s ease-in-out;
    color: #ffffff;
    z-index: 2;
}

.accordion .item .content .step {
    font-size: 1.75rem;
    margin-bottom: 1.25rem;
    white-space: nowrap;
}

.accordion .item .content .step_name {
    font-size: 2.375rem;
    margin-bottom: 2.5rem;
    white-space: nowrap;
}

.accordion .item .content p {
    font-size: 1rem;
    line-height: 1.8;
    white-space: nowrap;
}

.accordion .item .content ul {

}

.accordion .item .content ul li {
    font-size: 1rem;
    line-height: 1.8;
    white-space: nowrap;
    list-style-type: disc;
    list-style-position: inside;
}

.accordion .item .content img {
    position: absolute;
    left: 3rem;
    bottom: 3rem;
    max-width: initial !important;
    max-height: 18.75vw !important;
}

.products .p2 {
    background-color: #e8ecf1;
    padding: 5rem 0 7.5rem;
}

.products .p2 .desc {
    text-align: center;
    line-height: 1.8;
    color: #204a78;
}

.products .p2 .list {
    margin-top: 3.75rem;
    margin-left: -2.5rem;
}

.products .p2 .list .item {
    float: left;
    width: 50%;
    padding-left: 2.5rem;
}

.products .p2 .list .item .img {
    height: 17.9vw;
}

.products .p2 .list .item .text {
    padding: 1.875rem;
    background-color: #ffffff;
}

.products .p2 .list .item .text .top {
    font-size: 1.5rem;
    color: #204a78;
    margin-bottom: 1.25rem;
}

.products .p2 .list .item .text .bottom {
    font-size: 1rem;
    color: #4c4c4c;
}

.products .p2 .datas {
    margin-top: 2.5rem;
    color: #4c4c4c;
    text-align: center;
}

.products .p2 .datas .item {
    display: inline-block;
    vertical-align: middle;
    margin: 0 2rem;
    text-align: left;
}

.products .p2 .datas .word {
    font-size: 1rem;
    margin-bottom: 0.625rem;
}

.products .p2 .datas .num {
    font-size: 3.625rem;
    margin-bottom: 1rem;
}

.products .p2 .datas .num span {
    font-size: 2.375rem;
    color: #333333;
}

.products .p2 .datas .unit {
    font-size: 1.375rem;
}

.products .p3 {
    
}

.products .p3 .list {
    margin-left: -3.75rem;
}

.products .p3 .list .item {
    float: left;
    width: 33.33333%;
    padding-left: 3.75rem;
}

.products .p3 .list .item .img {
    height: 13.75rem;
}

.products .p3 .list .item .text {
    padding: 1.875rem;
    background-color: #f1f1f1;
}

.products .p3 .list .item .text img {
    display: inline-block;
    vertical-align: middle;
}

.products .p3 .list .item .text span {
    display: inline-block;
    vertical-align: middle;
    font-size: 1.5rem;
    color: #204a78;
    margin-left: 1.5rem;
}

.contact .p1 {
    padding: 3.75rem 0 7.5rem;
}

.contact .p1 .address {
    color: #333333;
    margin-top: 3.125rem;
    background-color: #e8ecf1;
    padding: 5rem 0;
}

.contact .p1 .address .item {
    float: left;
    width: 25%;
    height: 14.75rem;
    padding: 1rem 5rem;
    border-right: 1px solid #cbcbcb;
}

.contact .p1 .address .item:last-child {
    border-right: 0;
}

.contact .p1 .address .item .tit {
    font-size: 24px;
    text-transform: uppercase;
    margin-bottom: 1.625rem;
    color: #204a78;
}

.contact .p1 .address .item .desc {
    margin-bottom: 1.875rem;
}

.contact .p1 .address .item .desc p {
    line-height: 1.6;
}

.contact .p1 .knowus {
    margin-top: 1.8rem;
    color: #333333;
}

.contact .p1 .knowus span {
    color: #204a78;
    text-decoration: underline;
    cursor: pointer;
}

.window {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 199;
}

.window .content {
    position: relative;
    width: 1600px;
    margin: 3% auto 0;
    max-width: 100%;
    padding: 3rem;
    z-index: 2;
    background-color: #ffffff;
}

.window .content .close {
    position: absolute;
    right: 1rem;
    top: 1rem;
    width: 3.75rem;
    height: 3.75rem;
    border: 1px solid #2a5580;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.window .content .tit {
    font-size: 1.5rem;
    color: #204a78;
    margin-bottom: 1rem;
}

.window .content p {
    font-size: 1rem;
    color: #333333;
    line-height: 1.8;
}

.window .content .list {
    margin-top: 2.25rem;
    margin-left: -2.5rem;
}

.window .content .list .item {
    float: left;
    width: 50%;
    padding-left: 2.5rem;
}

.window .content .list .item .cover {
    background-color: #f3f5f8;
    padding: 3.75rem;
}

.table_style {
    padding: 1.875rem;
    border: 1px solid #e6e6e6;
    margin-top: 1rem;
}

.table_style .line {
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 1.875rem;
}

.table_style .line:last-child {
    border-bottom: 0;
    padding-bottom: 0;
    padding-top: 1.875rem;
}

.table_style .line .col {
    float: left;
    width: 50%;
    padding-left: 2.25rem;
    font-size: 1rem;
    color: #333333;
    margin-bottom: 0.625rem;
    border-right: 0;
}

.table_style .line .col:first-child {
    padding-left: 0;
    padding-right: 2.25rem;
    border-right: 1px solid #e6e6e6;
}

.accordion_phone {
    display: none;
}

.mobile {
    display: none;
}


.codepd { padding-bottom: 80px; }
.codepd .banner { height: 479px; }

.code_tit { color: #fff; height: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center; text-align: center; width: 100%; position: relative; }
.code_tit strong { font-size: 16px; display: block; color: #fff; margin-top: -50px; }
.code_tit h2 { font-size: 48px; margin-top: 15px; } 
.code_tit .down { color: #fff; border: 1px solid #fff; padding: 20px 52px; text-transform: uppercase; transition: all 0.6s; 
    -webkit-transition: all 0.6s; font-size: 18px; cursor: pointer; }
.code_tit .down:after { content: ''; background: url('../images/code_1.png') no-repeat left center; width: 20px; height: 18px; display: inline-block; vertical-align: middle; margin-left: 10px; margin-top: -2px; }
.code_tit .down:hover { background: #204a78; color: #fff; }
.code_tit .down_text { /* position: absolute; */ /* bottom: 130px; */ left: 0px; text-align: center; width: 100%;  /* display: none; */ }
.code_tit .down_text .a_list { display: flex; flex-direction: row; justify-content: center; }

.code_tit .down_text a { color: #fff; font-size: 18px; padding: 0px 25px; border-right: 1px solid #fff; display: block; }
.code_tit .down_text a:last-child { border-right: none; }
.code_tit .down_text a:hover { text-decoration: underline; }

.mainbox { max-width: 1220px !important; margin: 0 auto !important; padding: 0px 10px; }
.code { background: #fff; position: relative; z-index: 9; padding: 60px; margin-top: -80px; }
.code .had p { font-size: 16px; line-height: 23px; margin-bottom: 20px; }
.code .list dl { margin-top: 15px; }
.code .list dl dt {  padding: 22px 20px; font-size: 20px; color: #204a78; font-weight: 600; background:#f1f1f1 url('../images/code_2.png') no-repeat 98% center; cursor: pointer; padding-right: 40px; }
.code .list dl dt.active { background:#f1f1f1 url('../images/code_3.png') no-repeat 98% center; cursor: pointer; padding-right: 40px; }
.code .list dl dd { border: 1px solid #e8ecf1; padding: 20px 40px; display: none; padding: 10px 20px; }
.code .list dl dd p { font-size: 18px; line-height: 22px; margin: 10px 0px; font-size: 16px; }
 
.p2 .data{
    width: 100%;
    display: flex;
    justify-content: space-around;
    padding: 0 160px;
}
.p2 .data .msg_wrap{
    text-align: center;
}
.p2 .data .msg_wrap:first-child{
    margin-right: 20px;
}
.p2 .data .msg_wrap .name {
    font-size: 1rem;
    color: #4c4c4c;
    margin-bottom: 1.25rem;
}
.p2 .data .msg_wrap .num {
    font-size: 3.625rem;
    font-weight: bold;
    color: #333333;
    margin-bottom: 1.25rem;
}
.p2 .data .msg_wrap .desc{
    font-size: 1rem;
    color: #4c4c4c;
}
.scroll{
    overflow: auto;
}
.row .col.scroll{
    padding-top: 30px;
}
.scroll::-webkit-scrollbar{
    width: 2px;
}
.scroll::-webkit-scrollbar-track {
    background: transparent;
}

.scroll::-webkit-scrollbar-thumb {
    background: #1f364c;
}

.scroll::-webkit-scrollbar-thumb:hover {
    background: #204a78;
}

.scroll::-webkit-scrollbar-button {
    display: none;
}
